.image-gallery-cover {
	position: relative;
	margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 800px;
    background: #ddd;
}
.image-gallery-cover > .image-gallery-cover-watermark {
	background-image: url(../images/image_gallery/image_gallery_watermark.png);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.image-gallery-cover > .image-gallery-cover-watermark:hover {
	background-image: url(../images/image_gallery/image_gallery_watermark_hover.png);
    cursor: pointer;
}

.image-gallery-cover > img {
	width: 100%;
    display: block;
}

.image-gallery-modal {
    display: none; 
    position: fixed;
    z-index: 10000;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0,0,0,0.9);
    text-align: center;
}

.image-gallery-modal-content {
    max-width: 800px;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.image-gallery-modal-content-holder {
    display: inline-block;
    padding: 10px 10px 30px 10px;
    background: #fff;
    position: relative;
}

.image-gallery-modal-img {
    max-width: 100%;
    display: inline-block;
    background-color: #000000;
}

.image-gallery-info-line {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0px 10px;
    height: 16px;
    margin: 10px 0;
}

.image-gallery-modal-title,
.image-gallery-modal-number {
    color: #555;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}

.image-gallery-modal-title {
    width: calc(100% - 86px);
    text-align: left;
}

.image-gallery-modal-number {
    width: 80px;
    text-align: right;
}

.image-gallery-pre-button,
.image-gallery-next-button,
.image-gallery-modal-close-button {
    position: absolute;
    color: rgba(256,256,256,0.5);
    background: rgba(0,0,0,0.3);
    transition: 0.3s;
    z-index: 100;
    font-weight: bold;
}
/* The Close Button */
.image-gallery-modal-close-button {
    top: 0px;
    right: 0px;
    padding: 2px 8px;
    font-size: 30px;
}

.image-gallery-pre-button,
.image-gallery-next-button {
    top: calc(50% - 32px);
    height: 64px;
    font-size: 42px;
    padding-left: 15px;
    padding-right: 15px;
}

.image-gallery-pre-button {
    left: 10px;
}

.image-gallery-next-button {
    right: 10px;
}    

.image-gallery-modal-close-button:hover,
.image-gallery-pre-button:hover,
.image-gallery-next-button:hover {
    cursor: pointer;
    color: rgba(256,256,256,1.0);
    background: rgba(0,0,0,0.6);
}

#imageGalleryLoaderIndicator {
    position: absolute;
    top: calc(50% - 35px);
    left: calc(50% - 30px);
    background: rgba(0,0,0,0);
    width: 60px;
    height: 60px;
    border-radius: 30px;
    background-image: url(../images/image_gallery/60px_loading_icon.png);
    background-repeat: no-repeat;
    background-size: 60px 60px;
    background-position: center;
    -webkit-animation:spin 1s linear infinite;
    -moz-animation:spin 1s linear infinite;
    animation:spin 1s linear infinite;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

